﻿h2 {
	color: #db052c;
}

h3 {
	color: #b3b2b1;
	font-size: 17px;
}

img.right {
	margin-right: 3px;
	padding:3px;
	border: 1px solid #b3b2b1;
}

img.schedule {
	padding:3px;
	border: 1px solid #b3b2b1;	
}

table.schedule td.left {
	padding-left:0px;
}

table.schedule h2 {
	margin-top:0;
	padding-top:0;
}

th {
	font-weight: bold;
	font-size: 16px;
}

table.schedule td {
	padding-top:15px;
}